IBM BigFix Platform CVE-2016-0293 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 92593
Class: Input Validation Error
CVE: CVE-2016-0293
Remote: Yes
Local: No
Published: Aug 23 2016 12:00AM
Updated: Aug 23 2016 12:00AM
Credit: IBM
Vulnerable: IBM BigFix Platform 9.2
IBM BigFix Platform 9.1
IBM BigFix Platform 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus